Subject: RE: STS REMY / MS ENOLA - 20 - 22 MARCH
From: operation <[email-masked]>
To: [email-masked], master <[email-masked]>, [email-masked]
Cc: "Dennis@Kirk Ward" <[email-masked]>, [email-masked], Mizan <[email-masked]>, Capt Mohd Suhaimi Mustafa <[email-masked]>, [email-masked], "Capt. Sujay" <[email-masked]>, CSKI <[email-masked]>, Ainur Ilmy Mohd Zanif <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 11:03:46 +0330

Dear Captain,Ref. to your below message please note based on our records we were expecting to load the quantity of 700,587 BBLS which is differ from the given figure as delivering quantity.Please check and revert.Best Regards,OperationSahara Thunder
-------- Original message --------From: Operation <[email-masked]> Date: 3/22/23  10:42  (GMT+03:30) To: master <[email-masked]> Cc: "Dennis@Kirk Ward" <[email-masked]>, [email-masked], Mizan <[email-masked]>, Capt Mohd  Suhaimi Mustafa <[email-masked]>, [email-masked], "Capt.  Sujay" <[email-masked]>, CSKI <[email-masked]>, Ainur  Ilmy Mohd Zanif <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked] Subject: RE: STS REMY / MS ENOLA - 20 - 22 MARCH Good Captain,

Refer below planning given from Dennis (Kirkward). Kindly advise, if your good vessel has receive the instruction/greenlight from owner/charterer to proceed with STS ops as below for port to plan accordingly.

OPERATION 2 MT MS ENOLA AND MT REMY
RECEIVING VESSEL          : MT  "MT REMY”

MOTHER VESSEL               : MT "MS ENOLA"

CARGO                                 : CRUDE

LOAD PORT                         : SUNGAI LINGGI, MALAYSIA

NEXT PORT.                         : CHINA

DATE RANGE                      : 20 MARCH 2023- 22ST MARCH 2023 – 0800hrs (ASAP)

QUANTITY                           :300,000 BBLS +/-5%  TBC

 

Thanks and best regards

Capt Mohd Suhaimi Bin Mustafa 

Marine Operation

T.A.G Marine Sdn Bhd 

Port Operator / STS Service Provider

Lot 3&8, LKIM Complex Kuala Linggi,

Port of Sungai Linggi,

78200 Kuala Sungai Baru,

Malacca,

Malaysia.

Office +60-63877300/Mobile +60-135464211

 

From: "master" <[email-masked]>
Sent: Monday, March 20, 2023 6:57 PM
To: "Operation" <[email-masked]>
Cc: "Dennis@Kirk Ward" <[email-masked]>, [email-masked], "Mizan" <[email-masked]>, "Capt Mohd Suhaimi Mustafa" <[email-masked]>, [email-masked], "Capt. Sujay" <[email-masked]>, "CSKI" <[email-masked]>, "Ainur Ilmy Mohd Zanif" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Subject: RE: STS REMY / MS ENOLA - 20 - 22 MARCH

<!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:"Calibri Light";
	panose-1:2 15 3 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
span.EmailStyle21
	{mso-style-type:personal-reply;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
-->

Good day,

Please find attached the STS Check list -1.

Kindly advise us :-

*Berthing schedule?

*Which side my ship going alongside- to prepare the manifold?

*What is the cargo nomination for us?

*What is the cargo API and temperature for my calculations.

 

Best Regards,

Capt. Pawaskar A.D.

M.T. Remy

Tel  Vsat: +35725030094                    

Iridium: +881677131783

E mail: [email-masked]

 

From: Operation <[email-masked]>
Sent: 20 March 2023 11:33
To: master <[email-masked]>
Cc: Dennis@Kirk Ward <[email-masked]>; [email-masked]; Mizan <[email-masked]>; Capt Mohd Suhaimi Mustafa <[email-masked]>; [email-masked]; Capt. Sujay <[email-masked]>; CSKI <[email-masked]>; Ainur Ilmy Mohd Zanif <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: RE: STS REMY / MS ENOLA - 20 - 22 MARCH
Importance: High

 

Good day captain,

 

Noted on your below, we will provide 16" x 12" reducers to fit your 24" x 16" reducers.

Kindly complete and revert TAG Marine STS checklist 1 as attached for STS planning.

 

 

 

  

Thank you and best regards,

 

Aminurrasyid Sutarsono
Marine Operations I T.A.G. Marine Sdn Bhd
STS provider I Port Operator

 

From: "master" <[email-masked]>
Sent: Sunday, March 19, 2023 4:23 PM
To: "STS Operation" <[email-masked]>
Cc: "Dennis@Kirk Ward" <[email-masked]>, [email-masked], "Mizan" <[email-masked]>, "Capt Mohd Suhaimi Mustafa" <[email-masked]>, [email-masked], "Capt. Sujay" <[email-masked]>, "CSKI" <[email-masked]>, "Ainur Ilmy Mohd Zanif" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Subject: RE: STS REMY / MS ENOLA - 20 - 22 MARCH 

 

Good day,

We have the following reducers-

24” x 16” = 6 reducers

24” x 12” = 1 reducer

24” x 10” = 2 reducers

24” x 8”   = 1 reducer

You will have to provide  one 24” x 12” from your end in that case.

 

Best Regards,

Capt. Pawaskar A.D.

M.T. Remy

Tel  Vsat: +35725030094                    

Iridium: +881677131783

E mail: [email-masked]

 

From: STS Operation <[email-masked]>
Sent: 19 March 2023 13:07
To: [email-masked]
Cc: Dennis@Kirk Ward <[email-masked]>; [email-masked]; Mizan <[email-masked]>; Capt Mohd Suhaimi Mustafa <[email-masked]>; [email-masked]; Capt. Sujay <[email-masked]>; 'CSKI' <[email-masked]>; 'Ainur Ilmy Mohd Zanif' <[email-masked]>
Subject: STS REMY / MS ENOLA - 20 - 22 MARCH

 

Good day captain,

 

Please confirm if vessel is equipped with 2 x 12" hose connection.

 

We will provide 2 x 12" hoses for above ops.

 

 

 

Thank you and best regards,

Aminurrasyid Sutarsono

Marine Operations I T.A.G. Marine Sdn Bhd

STS provider I Port Operator